.texte, .listePoints, .listeEtapes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align:justify;
}
a, .sommaire li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a {
	color: #006699;
}
.petitA {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.titre, h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000000;
}
.grosTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
}
.MoyTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}
.PetitTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.listePoints {
	list-style-type: disc;
}
.listeEtapes {
	list-style-type: decimal;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.listeEtapes ul {
	list-style-type: lower-alpha;
}
.texte {
	margin:0 0 1em 0;
	padding:0;
}
.sommaire {
	margin-left:0;
	padding-left:0;
}
.sommaire li {
	margin-top: 0.5em;
	list-style-type: none;
}
.sommaire>li>a {
	color: #000000;
}
.sousChapitre>li>a {
	color: #CC0000;
}
